Bug 485012 - jetty fails to start up via init script
jetty fails to start up via init script
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-11 01:00 EST by Al Pacifico
Modified: 2009-05-26 03:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.1.15-3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 03:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Al Pacifico 2009-02-11 01:00:08 EST
This is a recurrence of bug 393071 that was reported for Fedora 8 and said to be fixed in jetty-5.1.12-1jpp.8.fc8.

Version-Release number:
jetty-5.1.14-1.6.fc10.i386.

Steps to Reproduce:
1. service jetty start
2. ps -p <jetty pid>
  
One workaround is:
pushd /usr/share/jetty
ln -s jettyrc .jettyrc
popd

jettyrc needs to be renamed .jettyrc in the .spec file
Comment 1 Fedora Update System 2009-04-23 12:13:19 EDT
jetty-5.1.14-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/jetty-5.1.14-3.fc10
Comment 2 Fedora Update System 2009-05-22 15:29:07 EDT
jetty-5.1.15-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/jetty-5.1.15-3.fc10
Comment 3 Fedora Update System 2009-05-26 03:57:06 EDT
jetty-5.1.15-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.